.sec-menu {
  display: none;
  height: 60px;
}

.brand {
  position: relative;
  display: block;
  width: 80px;
  margin-right: auto;
  margin-left: auto;
  padding-top: 0px;
  float: none;
  clear: both;
}

.menu-button {
  position: absolute;
  left: 0px;
  top: 0px;
  overflow: visible;
  float: left;
  clear: none;
}

.menu-button.w--open {
  position: static;
  float: left;
}

.container {
  width: 100%;
  height: 60px;
  max-width: 100%;
  padding-top: 9px;
  padding-right: 0px;
  padding-left: 0px;
}

.navbar {
  position: relative;
  width: 100%;
  background-color: #fff;
}

.image {
  display: block;
  margin-right: auto;
  margin-left: auto;
  float: none;
}

.nav-menu {
  position: static;
  left: 0px;
  top: 0px;
  display: block;
  overflow: visible;
  float: left;
  clear: none;
}

.sec-menu-diy {
  position: fixed;
  left: 0px;
  top: 0px;
  right: 0px;
  z-index: 8;
  height: 65px;
  border-bottom: 1px solid #e2e2e2;
  background-color: #fff;
  box-shadow: 0 0 38px 0 rgba(0, 0, 0, .41);
}

.link-open-menu {
  display: inline-block;
  width: 100px;
  height: 100%;
  margin-left: 20px;
  padding: 0px 10px 0px 0px;
  float: left;
  text-decoration: none;
}

.link-open-menu.closing {
  height: 60px;
  float: none;
}

.text-block {
  padding-top: 24px;
  padding-left: 9px;
  float: left;
  font-family: 'Droid Sans', sans-serif;
  color: #413f3f;
  letter-spacing: 2px;
  text-decoration: none;
}

.sidebar {
  position: fixed;
  left: 0px;
  top: 0px;
  z-index: 10;
  overflow: hidden;
  width: 0px;
  height: 100vh;
  padding-top: 0px;
  background-color: #eee;
}

.link-block {
  display: block;
  width: 210px;
  margin-right: 27px;
  margin-left: 27px;
  padding-top: 18px;
  padding-bottom: 18px;
  float: none;
  border-bottom: 1px solid #c7ccdb;
  -webkit-transition: opacity 300ms ease;
  transition: opacity 300ms ease;
  color: #09153b;
  letter-spacing: 1px;
  text-decoration: none;
}

.link-block:hover {
  opacity: 0.5;
}

.link-block.product {
  padding-left: 0px;
}

.link-block.products {
  font-weight: 700;
}

.body {
  padding-top: 59px;
  font-family: 'Droid Sans', sans-serif;
}

.image-2 {
  width: 30px;
  padding-top: 19px;
  float: left;
}

.link-logo {
  display: block;
  width: 100px;
  margin-right: auto;
  margin-left: auto;
  -webkit-transition: opacity 200ms ease;
  transition: opacity 200ms ease;
}

.link-logo:hover {
  opacity: 0.7;
}

.image-3 {
  display: block;
  width: 75px;
  margin-right: auto;
  margin-left: auto;
  padding-top: 10px;
}

.cont-lang-social {
  width: 230px;
  height: 60px;
  float: right;
}

.txt-lang {
  display: block;
  width: auto;
  margin-top: 21px;
  margin-right: 6px;
  float: left;
  color: #c3c3c3;
  font-size: 12px;
  font-weight: 400;
  text-decoration: none;
}

.txt-lang:hover {
  color: #09153b;
}

.txt-lang.engl {
  color: #09153b;
  font-weight: 700;
}

.txt-lang.log {
  margin-left: 18px;
}

.link-social {
  width: 23px;
  margin-top: 19px;
  -webkit-transition: opacity 200ms ease;
  transition: opacity 200ms ease;
}

.link-social:hover {
  opacity: 0.7;
}

.dropdown-list.w--open {
  position: relative;
  background-color: transparent;
}

.sec-body {
  position: relative;
  height: 84vh;
}

.title-home {
  position: absolute;
  left: 0px;
  top: 35%;
  right: 0px;
  margin-top: 0px;
  padding-top: 0px;
  font-family: 'Droid Sans', sans-serif;
  color: #fff;
  font-size: 27px;
  font-weight: 400;
  text-align: center;
  text-shadow: 1px 1px 6px rgba(0, 0, 0, .57);
}

.btn-home {
  position: absolute;
  left: 0px;
  right: 0px;
  bottom: 35px;
  display: block;
  width: 200px;
  margin-right: auto;
  margin-left: auto;
  border-bottom: 1px solid #fff;
  background-color: transparent;
  -webkit-transition: opacity 200ms ease;
  transition: opacity 200ms ease;
  text-align: center;
  letter-spacing: 1px;
  text-transform: uppercase;
}

.btn-home:hover {
  opacity: 0.7;
}

.btn-home.normal {
  position: static;
  float: left;
  border-bottom-color: #09153b;
  color: #09153b;
}

.btn-home.normal.center {
  float: none;
}

.btn-home.normal.conf {
  position: absolute;
  left: 0px;
  right: 0px;
  bottom: 35px;
}

.btn-home.normal.lit {
  width: 100px;
  padding-top: 6px;
  padding-bottom: 6px;
  font-size: 13px;
}

.btn-home.normal.dx {
  float: right;
}

.btn-home.normal.lit-six {
  width: auto;
  margin-right: 23px;
  padding-right: 23px;
  padding-left: 23px;
  font-size: 12px;
}

.section {
  height: 80vh;
}

.slider {
  height: 50vh;
  margin-top: 0px;
  background-color: transparent;
}

.none {
  display: none;
}

.sec-gallery {
  height: 80vh;
  margin-top: 0px;
  padding-top: 44px;
  padding-bottom: 0px;
}

.image-4 {
  display: block;
  height: 100%;
  margin-right: auto;
  margin-left: auto;
}

.right-arrow {
  color: #d3d3d3;
}

.left-arrow {
  color: #d3d3d3;
}

.title-par {
  padding-top: 18px;
  padding-bottom: 18px;
  color: #09153b;
  font-size: 25px;
  font-weight: 400;
  text-align: center;
}

.paragraph {
  width: 80%;
}

.sec-boxes {
  height: 80vh;
}

.rwd-video {
    height: 0;
    overflow: hidden;
    padding-bottom: 28.125%;
    position: relative;
}
.rwd-video iframe,
.rwd-video object,
.rwd-video embed {
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    border: 0;
}


._50 {
  width: 50%;
  height: 100%;
  float: left;
  background-color: #ebebeb;
  color: #d3d3d3;
  background-position: 99% 50%;
  background-size: cover;
}

._50.b {
  background-image: url('../images/006_storia-web.jpg');
  background-position: 100% 50%;
  background-size: cover;
}

._50.c {
  background-image: url('../images/PAB_4538-Modifica-web.jpg');
  background-position: 50% 50%;
  background-size: cover;
}

._50.d {
  background-image: url('../images/Una-plus-HD-web.jpg');
  background-position: 50% 50%;
  background-size: cover;
}

._50.wh {
  background-color: #fff;
  color: #fff;
}

._50.pro {
  background-image: url('../images/img-prod-dett.jpg');
  background-position: 0px 0px;
  background-size: cover;
  background-repeat: no-repeat;
}

.title-box {
  margin-bottom: 20px;
  color: #09153b;
  font-size: 26px;
  line-height: 28px;
  font-weight: 400;
  text-align: center;
}

.title-box.left {
  margin-top: 148px;
  margin-left: 25%;
  text-align: left;
}

.title-box.left.right {
  margin-right: 25%;
  margin-left: 0%;
  font-size: 16px;
  text-align: right;
}

.title-box.relat {
  text-align: left;
}

.div-block {
  margin-top: 23vh;
}

.div-block.prod {
  margin-top: 5vh;
}

.paragraph-2 {
  display: block;
  width: 60%;
  margin-right: auto;
  margin-bottom: 10px;
  margin-left: auto;
  color: #a1a1a1;
  font-size: 14px;
  line-height: 22px;
  font-weight: 400;
  text-align: center;
}

.sec-config {
  position: relative;
  height: 80vh;
  background-image: url('../images/fondo-config.jpg');
  background-position: 50% 50%;
  background-size: cover;
}

.col2 {
  width: 50%;
  float: left;
}

.img-config {
  position: absolute;
  left: 20%;
  top: 53px;
  right: 15%;
  bottom: 0px;
  max-width: 60%;
  text-align: center;
}

.sec-news {
  height: 80vh;
  padding-top: 69px;
}

.cust-container {
  display: block;
  max-width: 900px;
  margin-right: auto;
  margin-left: auto;
}

.title-news {
  margin-top: 24px;
  margin-bottom: 8px;
  color: #09153b;
  font-size: 18px;
  font-weight: 400;
  letter-spacing: 1px;
  text-decoration: none;
}

.link-news {
  -webkit-transition: opacity 200ms ease;
  transition: opacity 200ms ease;
  text-decoration: none;
}

.link-news:hover {
  opacity: 0.7;
}

.txt-news {
  margin-bottom: 19px;
  padding-right: 24px;
  color: #09153b;
  letter-spacing: 0px;
}

.title-sec-news {
  margin-top: 0px;
  margin-bottom: 68px;
  font-size: 26px;
  font-weight: 400;
}

.title-sec-news.compa {
  margin-bottom: 35px;
}

.row {
  margin-bottom: 33px;
}

.sec-footer {
  padding-top: 79px;
  background-color: #eee;
  line-height: 22px;
}

.col-foot {
  width: 40%;
  float: left;
}

.logo-foot {
  width: 90px;
}

.cont-foot {
  display: block;
  max-width: 1100px;
  margin-right: auto;
  margin-bottom: 67px;
  margin-left: auto;
}

.txt-logo-foot {
  margin-top: 28px;
  color: #09153b;
  font-size: 16px;
}

.col-foot-2 {
  width: 30%;
  padding-right: 37px;
  float: right;
}

.title-foot-info {
  margin-bottom: 10px;
  border-bottom: 1px solid #d4d4d4;
  color: #838383;
  font-size: 12px;
  letter-spacing: 2px;
  text-transform: uppercase;
}

.txt-foot-info {
  margin-bottom: 17px;
  color: #09153b;
  font-size: 15px;
}

.cont-foot-3 {
  width: 30%;
  padding-left: 40px;
  float: left;
}

.form-block {
  border-style: none;
  color: #464646;
  font-size: 13px;
}

.cont-foot-2 {
  width: 100%;
  padding-top: 22px;
  padding-bottom: 22px;
  background-color: #09153b;
}

.cont-foot-2.post {
  padding-top: 6px;
  padding-bottom: 6px;
  background-color: #fff;
}

.cont-links-foot {
  display: block;
  margin-right: auto;
  margin-left: auto;
  text-align: center;
}

.link {
  margin-right: 16px;
  margin-left: 16px;
  color: #fff;
  font-size: 12px;
  letter-spacing: 1px;
  text-decoration: none;
  text-transform: uppercase;
}

.text-block-2 {
  font-size: 11px;
  text-align: center;
}

.link-2 {
  color: #d3d3d3;
  text-decoration: none;
}

.slider-2 {
  z-index: -10;
  height: 88vh;
}

.slide {
  background-image: url('../images/01-slidehome-web.jpg');
  background-position: 50% 50%;
  background-size: cover;
}

.slide._2 {
  background-image: url('../images/02-slidehome-web.jpg');
  background-position: 50% 50%;
  background-size: cover;
}

.slide._3 {
  background-image: url('../images/03-slidehome-web.jpg');
  background-position: 50% 50%;
  background-size: cover;
}

.no {
  display: none;
}

.sec-tab {
  position: relative;
}

.tabs-menu {
  padding-top: 30px;
  padding-right: 50px;
  padding-bottom: 25px;
  background-color: #e2e2e2;
  text-align: right;
}

.tab-link {
  margin-right: 10px;
  margin-left: 10px;
  background-color: #f3f3f3;
  -webkit-transition: all 200ms ease;
  transition: all 200ms ease;
  color: #6e6e6e;
  font-weight: 400;
  text-transform: uppercase;
}

.tab-link:hover {
  background-color: #fff;
}

.tab-link.w--current {
  background-color: #fff;
}

.link-prod {
  overflow: hidden;
  width: 20%;
  margin: 44px 2.5%;
  padding-right: 1%;
  padding-left: 1%;
  -webkit-transition: all 200ms ease;
  transition: all 200ms ease;
  color: #000;
  text-decoration: none;
}

.link-prod:hover {
  box-shadow: 0 0 23px -2px rgba(27, 27, 27, .21);
  -webkit-transform: scale(1.07);
  -ms-transform: scale(1.07);
  transform: scale(1.07);
}

.text-block-3 {
  text-align: center;
  text-decoration: none;
}

.product-name {
  color: #333;
  text-align: center;
  text-transform: uppercase;
}

.line {
  display: block;
  width: 80%;
  height: 1px;
  margin: 12px auto 19px;
  background-color: #cecece;
}

.title-prod {
  position: absolute;
  left: 32px;
  top: 41px;
  z-index: 10;
  float: left;
  color: #09153b;
  font-size: 20px;
}

.prod-menu {
  position: static;
  height: 85px;
  padding-right: 80px;
  padding-left: 80px;
  background-color: #e2e2e2;
}

.title-pag-prod {
  margin-top: 36px;
  float: left;
  color: #09153b;
  font-size: 20px;
  text-transform: uppercase;
}

.link-3 {
  margin-top: 36px;
  margin-left: 21px;
  float: right;
  -webkit-transition: opacity 200ms ease;
  transition: opacity 200ms ease;
  color: #09153b;
  font-size: 14px;
  font-weight: 400;
  letter-spacing: 0px;
  text-decoration: none;
  text-transform: uppercase;
}

.link-3:hover {
  opacity: 0.5;
}

.link-3.w--current {
  color: rgba(9, 21, 59, .45);
}

.sec-75 {
  overflow: hidden;
  height: 70vh;
  border-top: 1px solid rgba(9, 21, 59, .19);
}

.sec-75.img {
  height: 70vh;
  background-image: url('../images/img-prod.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.sec-75.grey {
  background-color: rgba(0, 0, 0, .1);
}

.sec-75.prod-video {
  padding-top: 54px;
  background-color: #f5f5f5;
}

.sec-75.related {
  padding-top: 85px;
}

.sec-75.company {
  background-image: url('../images/PAB_7906-Modifica.jpg');
  background-position: 50% 50%;
  background-size: cover;
}

.img-pyla {
  display: block;
  width: 50%;
  margin-top: 62px;
  margin-right: auto;
  margin-left: auto;
  float: none;
}

.txt-title-prod {
  margin-top: 20vh;
  color: #09153b;
  font-size: 25px;
  line-height: 25px;
}

.txt-prod {
  width: 50%;
  margin-top: 24px;
  margin-bottom: 36px;
  color: #575757;
  font-size: 13px;
  font-weight: 400;
}

.cont-circle {
  display: block;
  width: 70%;
  margin-top: 35px;
  margin-right: auto;
  margin-left: auto;
}

.img-circle {
  width: 33.3%;
  padding-right: 59px;
  padding-left: 59px;
}

.cont-btn {
  display: block;
  width: 65%;
  margin-right: auto;
  margin-left: auto;
  padding-top: 17px;
  padding-bottom: 17px;
}

.txt-downloads {
  margin-top: 13px;
  margin-right: 27px;
  float: left;
  color: rgba(9, 21, 59, .67);
  letter-spacing: 2px;
  text-transform: uppercase;
}

.cont-video-prod {
  width: 50%;
  margin-top: 19px;
  padding-right: 16px;
  padding-left: 16px;
  float: left;
  color: #8f8f8f;
  font-size: 13px;
  line-height: 17px;
}

.text-block-4 {
  margin-top: 20px;
}

.col-config {
  position: relative;
  width: 60%;
  height: 50vh;
  float: left;
}

.col-config.dx {
  width: 40%;
  float: left;
}

.img-sediaanim {
  display: inline-block;
  width: 30%;
  margin-top: 15vh;
  margin-right: 0px;
  margin-left: 0px;
  opacity: 1;
}

.cont-related {
  display: block;
  width: 75%;
  margin-top: 77px;
  margin-right: auto;
  margin-left: auto;
  text-align: left;
}

.link-related {
  width: 33.3%;
  padding-right: 50px;
  padding-left: 50px;
  -webkit-transition: opacity 200ms ease;
  transition: opacity 200ms ease;
  color: #09153b;
  text-align: center;
  text-decoration: none;
}

.link-related:hover {
  opacity: 0.7;
}

.text-block-5 {
  margin-top: 25px;
  margin-bottom: 25px;
  color: rgba(0, 0, 0, .64);
  font-size: 15px;
}

.lightbox-link {
  width: 25%;
  padding-right: 44px;
  padding-left: 44px;
  -webkit-transition: all 200ms ease;
  transition: all 200ms ease;
}

.lightbox-link:hover {
  box-shadow: 0 0 27px -7px rgba(0, 0, 0, .25);
  -webkit-transform: scale(1.06);
  -ms-transform: scale(1.06);
  transform: scale(1.06);
}

.lightbox-link.gallery {
  width: 33.3%;
}

.sec-lightbox {
  margin: 28px 49px;
}

.link3 {
  position: relative;
  margin-top: 14px;
  padding-right: 12px;
  padding-left: 12px;
  -webkit-transition: opacity 200ms ease;
  transition: opacity 200ms ease;
  color: #949cb4;
  text-transform: uppercase;
}

.link3:hover {
  opacity: 0.6;
}

.link3.w--current {
  color: #09153b;
}

.link3.on {
  color: #09153b;
}

.sec-color-finishes {
  margin-top: 43px;
  margin-bottom: 43px;
  padding-right: 41px;
  padding-left: 41px;
}

.tabs-menu-2 {
  width: 20%;
  float: left;
}

.tabs-content {
  width: 80%;
  padding-right: 32px;
  padding-left: 0px;
  float: left;
}

.tabcolor {
  display: block;
  width: 80%;
  margin: 12px auto;
  padding-left: 6px;
  float: none;
  border-bottom: 1px solid #fff;
  background-color: #fff;
  -webkit-transition: all 200ms ease;
  transition: all 200ms ease;
  color: #09153b;
  text-align: left;
  text-transform: uppercase;
}

.tabcolor:hover {
  border-bottom-color: rgba(9, 21, 59, .27);
}

.tabcolor.w--current {
  border-bottom-style: solid;
  border-bottom-color: #09153b;
  background-color: #fff;
  text-transform: uppercase;
}

.cont-data-color {
  width: 40%;
  padding-right: 60px;
  float: left;
}

.title-color {
  margin-bottom: 30px;
  font-size: 30px;
  line-height: 34px;
  font-weight: 400;
  text-transform: uppercase;
}

.data-color {
  margin-bottom: 31px;
}

.cont-image-color {
  width: 60%;
  float: left;
}

.image-color {
  width: 25%;
  margin-bottom: 22px;
  padding-right: 11px;
  padding-left: 11px;
  text-decoration: none;
}

.text-block-6 {
  margin-top: 5px;
  color: #09153b;
  font-size: 12px;
  text-align: center;
  text-transform: uppercase;
}

.cont-type-color {
  margin-bottom: 53px;
  padding-bottom: 31px;
  border-bottom: 1px solid #c9c9c9;
}

.image-5 {
  display: block;
  margin-right: auto;
  margin-left: auto;
}

.img-col {
  display: block;
  margin-right: auto;
  margin-left: auto;
}

.img-company {
  margin-right: 17px;
}

.paragraph-3 {
  margin-bottom: 52px;
}

.txt-contact-company {
  width: 50%;
  float: left;
}

.download-link {
  margin-right: 22px;
  color: #000;
  font-size: 16px;
  text-decoration: none;
}

.sec-map {
  position: relative;
  display: block;
  width: 70%;
  height: auto;
  margin: 25px auto;
  padding-bottom: 25px;
  border-bottom: 1px solid rgba(0, 0, 0, .39);
}

.sec-map.form {
  width: 50%;
  border-bottom-style: none;
}

.sec-map.agent {
  border-bottom-style: none;
}

.div-50 {
  width: 50%;
  float: left;
}

.title-map {
  margin-top: 58px;
  color: #09153b;
  font-weight: 400;
}

.field-label {
  margin-top: 31px;
  font-weight: 400;
}

.title-info {
  margin-bottom: 20px;
  padding-top: 21px;
  padding-bottom: 20px;
  border-bottom: 1px solid rgba(0, 0, 0, .35);
  color: #09153b;
  font-size: 24px;
  font-weight: 400;
}

.field {
  margin-bottom: 15px;
  padding-left: 0px;
  border-style: none none solid;
  border-bottom-width: 1px;
  border-bottom-color: rgba(0, 0, 0, .36);
}

.field:active {
  border-bottom-color: rgba(0, 0, 0, .36);
}

.field:focus {
  border-bottom-color: rgba(0, 0, 0, .65);
}

.form-btn {
  display: block;
  margin-top: 22px;
  margin-right: auto;
  margin-left: auto;
  padding-right: 33px;
  padding-left: 33px;
  float: left;
  border-bottom: 1px solid #09153b;
  background-color: #fff;
  color: #09153b;
  text-transform: uppercase;
}

.image-6 {
  position: static;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  z-index: -5;
  width: 100%;
  padding-top: 39px;
}

.div-block-2 {
  width: 100%;
  margin-top: 11px;
  padding-top: 0px;
  padding-bottom: 0px;
  float: right;
  border: 1px none #09153b;
  background-color: #fff;
}

.link-agent {
  width: 18%;
  margin-right: 1%;
  margin-left: 1%;
  padding: 8px 23px 8px 15px;
  float: left;
  clear: none;
  border-bottom: 1px solid rgba(9, 21, 59, .25);
  color: #09153b;
  text-align: center;
  text-decoration: none;
  text-transform: uppercase;
}

.link-agent:hover {
  color: rgba(9, 21, 59, .61);
}

.form-wrapper {
  display: block;
  width: 70%;
  float: left;
  clear: none;
}

.form-2 {
  float: left;
}

.section-2 {
  display: block;
  width: 70%;
  margin-right: auto;
  margin-left: auto;
}

.img-catalogue {
  width: 100%;
  margin-top: 52px;
  margin-bottom: 20px;
}

.link-catalogue {
  width: 30%;
  margin-right: 1.5%;
  margin-bottom: 23px;
  margin-left: 1.5%;
  padding-right: 0px;
  padding-bottom: 17px;
  padding-left: 0px;
  border-bottom: 1px none rgba(9, 21, 59, .37);
  -webkit-transition: all 200ms ease;
  transition: all 200ms ease;
  color: #09153b;
  font-size: 15px;
  text-decoration: none;
}

.link-catalogue:hover {
  background-color: #fff;
  box-shadow: 0 0 6px 0 rgba(0, 0, 0, .29);
  -webkit-transform: scale(1.09);
  -ms-transform: scale(1.09);
  transform: scale(1.09);
}

.sec-downloads {
  display: block;
  width: 60%;
  margin-top: 26px;
  margin-right: auto;
  margin-left: auto;
}

.text-block-7 {
  padding-left: 19px;
}

.btn-app {
  display: block;
  width: 40%;
  margin-right: auto;
  margin-left: auto;
  float: none;
  clear: left;
  background-color: #09153b;
  text-align: center;
}

.sec-slide-reserved {
  height: 200px;
  background-image: url('../images/PAB_7906-Modifica.jpg');
  background-position: 50% 36%;
  background-size: cover;
}

.sec-login {
  display: block;
  width: 70%;
  margin: 70px auto 100px;
}

.text-block-8 {
  margin-bottom: 14px;
}

.text-field {
  width: 100%;
  margin-right: 0%;
  float: left;
  clear: left;
}

.submit-button {
  width: auto;
  float: left;
  clear: left;
  border-bottom: 1px solid #09153b;
  background-color: #fff;
  -webkit-transition: all 200ms ease;
  transition: all 200ms ease;
  color: #09153b;
  text-transform: uppercase;
}

.submit-button:hover {
  color: rgba(9, 21, 59, .48);
}

.form-3 {
  width: 100%;
}

.slider-3 {
  height: 200px;
}

.image-7 {
  display: block;
  width: 100%;
  margin-top: -273px;
}

.form-block-2 {
  width: 100%;
}

.col {
  width: 50%;
  padding-right: 32px;
  float: left;
  clear: left;
}

.link-4 {
  margin-right: 19px;
  float: left;
  clear: none;
  color: #09153b;
}

.text-block-9 {
  margin-top: 10px;
  text-align: center;
}

.row-3 {
  margin-bottom: 40px;
}

.color-vert {
  width: 10px;
  height: 100%;
  float: left;
  background-color: #4c748f;
}

.icon-cert {
  width: 16%;
  margin-right: 4%;
  float: left;
}

.title-cert {
  margin-top: 13px;
  float: left;
  clear: left;
  font-size: 18px;
}

.txt-cert {
  margin-top: 8px;
  margin-bottom: 11px;
  float: left;
  clear: left;
}

.btn-cert {
  float: left;
  clear: left;
  border-bottom: 1px solid #09153b;
  background-color: transparent;
  color: #09153b;
}

.div-block-3 {
  width: 80%;
  float: left;
}

.find-cert {
  margin-top: 40px;
  padding-top: 27px;
  padding-bottom: 22px;
  background-color: #ebebeb;
}

.text-block-10 {
  padding-top: 13px;
  padding-bottom: 13px;
  float: left;
  color: #09153b;
  font-size: 18px;
}

.col-find {
  width: 50%;
  padding-left: 22px;
  float: left;
  clear: none;
}

.txt-find {
  width: 80%;
  float: left;
  clear: left;
}

.text-field-2 {
  width: 70%;
  float: left;
}

.form-4 {
  margin-top: 22px;
}

.submit-button-2 {
  background-color: #09153b;
}

.field-label-2 {
  float: left;
  clear: left;
  font-weight: 400;
  text-decoration: underline;
}

.link-block-2 {
  width: 30%;
  height: 300px;
  margin-right: 1.5%;
  margin-left: 1.5%;
  padding: 0px;
  border-style: none;
  border-width: 1px;
  border-color: rgba(0, 0, 0, .2);
  text-decoration: none;
}

.image-8 {
  display: block;
  width: auto;
  margin-right: auto;
  margin-left: auto;
  float: none;
}

.text-block-11 {
  position: relative;
  z-index: 10;
  margin-top: 11px;
  float: none;
  color: #09153b;
  font-size: 16px;
  text-align: center;
  text-decoration: none;
  text-transform: uppercase;
}

.img-insp {
  display: block;
  margin-right: auto;
  margin-left: auto;
}

.link-insp {
  width: 30%;
  height: 300px;
  margin-right: 1.5%;
  margin-left: 1.5%;
  text-decoration: none;
}

.title-insp {
  color: #09153b;
  font-size: 18px;
  line-height: 37px;
}

.image-9 {
  display: block;
  width: 80%;
  margin-right: auto;
  margin-left: auto;
  float: left;
}

.col-insp {
  width: 20%;
  margin-top: 87px;
  float: left;
}

.link-prod-insp {
  float: left;
  clear: left;
  -webkit-transition: all 200ms ease;
  transition: all 200ms ease;
  color: #09153b;
  font-size: 18px;
  line-height: 26px;
  text-decoration: none;
}

.link-prod-insp:hover {
  opacity: 0.7;
}

.button {
  margin-top: 8px;
  padding-left: 0px;
  float: left;
  clear: left;
  border-bottom: 1px solid #09153b;
  background-color: transparent;
  color: #09153b;
  font-size: 15px;
}

html.w-mod-js *[data-ix="scroll"] {
  opacity: 0;
  -webkit-transform: translate(0px, -72px);
  -ms-transform: translate(0px, -72px);
  transform: translate(0px, -72px);
}

html.w-mod-js *[data-ix="comparsa3"] {
  opacity: 0;
  -webkit-transform: translate(0px, -45px);
  -ms-transform: translate(0px, -45px);
  transform: translate(0px, -45px);
}

html.w-mod-js *[data-ix="comparsa-2"] {
  opacity: 0;
  -webkit-transform: translate(0px, -45px);
  -ms-transform: translate(0px, -45px);
  transform: translate(0px, -45px);
}

html.w-mod-js *[data-ix="comparsa-1"] {
  opacity: 0;
  -webkit-transform: translate(0px, -45px);
  -ms-transform: translate(0px, -45px);
  transform: translate(0px, -45px);
}

html.w-mod-js *[data-ix="comparsa-sx"] {
  opacity: 0;
  -webkit-transform: translate(-45px, 0px);
  -ms-transform: translate(-45px, 0px);
  transform: translate(-45px, 0px);
}

@media (max-width: 991px) {
  .btn-home.normal {
    width: auto;
    padding-right: 32px;
    padding-left: 32px;
  }
  .btn-home.normal.center {
    width: 40%;
  }
  .btn-home.normal.conf {
    width: 30%;
  }
  .btn-home.normal.lit {
    padding-right: 23px;
    padding-left: 23px;
  }
  .image-4 {
    height: auto;
    padding-top: 11%;
  }
    
  .image-4-product {
    max-width: 80%;

  }

  ._50.c {
    background-size: cover;
  }

  .paragraph-2 {
    width: 80%;
  }
  .img-config {
    left: 18%;
    top: 206px;
    max-width: 63%;
  }
  .cust-container {
    padding-right: 35px;
    padding-left: 35px;
  }
  .cont-foot {
    padding-right: 22px;
    padding-left: 22px;
  }
  .row-2 {
    padding-right: 19px;
    padding-left: 19px;
  }
  .tabs-menu {
    padding-right: 10px;
  }
  .tab-link {
    margin-right: 5px;
    margin-left: 5px;
    padding-right: 16px;
    padding-left: 16px;
  }
  .link-prod {
    width: 45%;
    margin-top: 20px;
    margin-bottom: 10px;
  }
  .prod-menu {
    padding-right: 27px;
    padding-left: 27px;
  }
  .img-pyla {
    width: 77%;
  }
  .cont-circle {
    width: 95%;
  }
  .img-circle {
    padding-right: 28px;
    padding-left: 28px;
  }
  .cont-btn {
    width: 80%;
  }
  .img-sediaanim {
    width: 50%;
  }
  .img-sediaanim.prima {
    display: none;
  }
  .cont-related {
    width: 95%;
  }
  .lightbox-link {
    width: 50%;
  }
  .link3 {
    padding-left: 25px;
  }
  .menu-button-2 {
    margin-top: 18px;
  }
  .menu-button-2.w--open {
    margin-top: 18px;
    background-color: #fff;
    color: #09153b;
  }
  .nav-menu-2 {
    position: absolute;
    overflow: visible;
    width: 50%;
    height: auto;
    margin-top: 143px;
    background-color: #fff;
  }
  .sec-color-finishes {
    margin-top: 22px;
    padding-right: 10px;
    padding-left: 10px;
  }
  .tabs-menu-2 {
    display: block;
    width: 100%;
    margin-right: auto;
    margin-bottom: 40px;
    margin-left: auto;
    float: left;
    text-align: center;
  }
  .tabs-content {
    width: 100%;
  }
  .tabcolor {
    position: relative;
    width: auto;
    margin: 3px 5px;
    float: left;
    clear: none;
    border-bottom-style: solid;
    border-bottom-color: #fff;
  }
  .tabcolor.w--current {
    border-bottom-color: #09153b;
  }
  .image-color {
    width: 33.3%;
  }
  .sec-map.agent {
    width: 90%;
  }
  .link-agent {
    width: 30%;
  }
  .section-2 {
    width: 90%;
  }
  .sec-downloads {
    width: 90%;
  }
  .sec-login {
    width: 90%;
  }
}

@media (max-width: 767px) {
  .sidebar {
    width: 0px;
  }
  .btn-home.normal {
    width: 50%;
    margin-top: 41px;
    float: none;
  }
  .btn-home.normal.dx {
    width: 100%;
    margin-bottom: 24px;
    float: none;
  }
  .btn-home.normal.lit-six {
    display: block;
    width: 50%;
    margin-top: 24px;
    margin-right: auto;
    margin-left: auto;
    float: none;
    clear: left;
  }
  .slider {
    height: 35vh;
  }
  .sec-gallery {
    height: auto;
    padding-bottom: 30px;
  }
  .image-4 {
    max-width: 50%;
    padding-top: 37px;
  }
  .paragraph {
    display: block;
    margin-right: auto;
    margin-left: auto;
    text-align: center;
  }

  ._50 {
    width: 100%;
    height: 410px;
    padding-top: 26px;
  }
  .div-block {
    margin-top: 0vh;
  }
  .img-config {
    top: 232px;
    right: 0%;
    max-width: 56%;
  }
  .sec-news {
    height: auto;
    padding-bottom: 36px;
  }
  .col-foot {
    width: 50%;
  }
  .col-foot-2 {
    width: 50%;
  }
  .cont-foot-3 {
    width: 100%;
    padding-left: 0px;
  }
  .tab-link {
    padding-right: 8px;
    padding-left: 8px;
    font-size: 12px;
  }
  .prod-menu {
    padding-right: 26px;
    padding-left: 26px;
  }
  .sec-75 {
    height: auto;
  }
  .img-pyla {
    width: 41%;
  }
  .txt-title-prod {
    margin-top: 15px;
    text-align: center;
  }
  .txt-prod {
    display: block;
    margin-right: auto;
    margin-left: auto;
    text-align: center;
  }
  .cont-circle {
    margin-bottom: 44px;
  }
  .cont-btn {
    width: 90%;
  }
  .txt-downloads {
    display: block;
    margin-top: 46px;
    margin-right: auto;
    margin-left: auto;
    float: none;
    text-align: center;
  }
  .cont-video-prod {
    display: block;
    width: 80%;
    margin-right: auto;
    margin-left: auto;
    float: none;
  }
  .col-config {
    width: 100%;
    height: auto;
  }
  .col-config.dx {
    width: 100%;
    margin-bottom: 23px;
  }
  .img-sediaanim {
    width: 40%;
    margin: 33px 4.5%;
  }
  .link-related {
    display: block;
    width: 80%;
    margin-right: auto;
    margin-left: auto;
  }
  .lightbox-link.gallery {
    width: 50%;
  }
  .sec-lightbox {
    margin-right: 14px;
    margin-left: 14px;
  }
  .cont-data-color {
    width: 100%;
  }
  .cont-image-color {
    width: 100%;
  }
  .img-company {
    width: 30%;
    margin-right: 3%;
  }
  .download-link {
    float: left;
  }
  .sec-map {
    width: 100%;
  }
  .div-50 {
    width: 100%;
    margin-bottom: 24px;
    text-align: center;
  }
  .btn-app {
    width: 60%;
  }
  .col {
    width: 70%;
  }
  .div-block-3 {
    width: 100%;
  }
  .col-find {
    width: 100%;
  }
  .link-insp {
    height: 250px;
  }
  .image-9 {
    width: 100%;
  }
  .col-insp {
    width: 100%;
    margin-top: 37px;
  }
  .image-10 {
    display: block;
    margin-right: auto;
    margin-left: auto;
  }
  .column {
    margin-bottom: 61px;
  }
  .img-area {
    display: block;
    margin-right: auto;
    margin-left: auto;
  }
}

@media (max-width: 479px) {
  .sidebar {
    width: 0px;
  }
  .link-logo {
    float: right;
  }
  .cont-lang-social {
    display: none;
  }
  /*.sec-body {
    height: 380px;
  }*/
  .title-home {
    font-size: 22px;
  }
  .btn-home.normal.center {
    width: 50%;
  }
  .btn-home.normal.conf {
    width: 50%;
    padding-right: 15px;
    padding-left: 15px;
  }
  .btn-home.normal.lit-six {
    width: 60%;
  }
  .slider {
    height: auto;
  }
  .image-4 {
    max-width: 100%;
  }
  .right-arrow {
    width: 30px;
    font-size: 16px;
  }
  .left-arrow {
    width: 30px;
    font-size: 16px;
  }
  ._50 {
    height: 480px;
  }
  ._50.wh {
    height: auto;
    margin-bottom: 19px;
  }
  .title-box.left {
    margin-top: 46px;
    margin-bottom: 0px;
    margin-left: 0%;
    text-align: center;
  }
  .title-box.left.right {
    margin-top: 18px;
    margin-right: 0%;
    margin-bottom: 4px;
    font-size: 15px;
    line-height: 23px;
    text-align: center;
  }
  .div-block {
    margin-top: auto;
  }
  .paragraph-2 {
    width: 80%;
  }
  .sec-config {
    height: 560px;
  }
  .col2 {
    width: 100%;
  }
  .img-config {
    display: block;
    max-width: 100%;
    margin-right: auto;
    margin-left: auto;
    left: 0;
    max-width: 90%;

  }
  .cust-container {
    padding-right: 20px;
    padding-left: 20px;
  }
  .link-news {
    margin-bottom: 36px;
  }
  .col-foot {
    margin-bottom: 40px;
  }
  .col-foot-2 {
    width: 100%;
    margin-bottom: 37px;
  }
  .cont-links-foot {
    width: 100%;
  }
  .link {
    float: left;
  }
  .tabs-menu {
    padding-top: 63px;
    padding-right: 0px;
    padding-bottom: 9px;
  }
  .tab-link {
    line-height: 18px;
  }
  .link-prod {
    width: 90%;
    margin-right: 5%;
    margin-left: 5%;
  }
  .title-prod {
    left: 32px;
    top: 25px;
    right: 32px;
    text-align: center;
  }
  .sec-75.prod-video {
    padding-top: 24px;
  }
  .img-pyla {
    width: 73%;
  }
  .txt-prod {
    width: 90%;
  }
  .img-circle {
    padding-right: 4px;
    padding-left: 4px;
  }
  .cont-video-prod {
    width: 90%;
  }
  .link-related {
    width: 95%;
  }
  .lightbox-link {
    width: 100%;
  }
  .lightbox-link.gallery {
    width: 100%;
  }
  .tabs-content {
    padding-right: 6px;
    padding-left: 6px;
  }
  .cont-data-color {
    width: 100%;
    margin-bottom: 20px;
  }
  .title-color {
    margin-bottom: 19px;
  }
  .data-color {
    margin-bottom: 8px;
    font-size: 13px;
  }
  .cont-image-color {
    width: 100%;
  }
  .image-color {
    width: 33.3%;
    margin-bottom: 12px;
    padding-right: 6px;
    padding-left: 6px;
  }
  .text-block-6 {
    font-size: 11px;
  }
  .sec-map.agent {
    height: auto;
  }
  .title-info {
    float: left;
  }
  .image-6 {
    position: static;
    display: none;
    width: 120%;
    max-width: 150%;
    margin-right: auto;
    margin-left: auto;
  }
  .div-block-2 {
    width: 100%;
    margin-top: 21px;
  }
  .link-agent {
    width: 100%;
    margin-right: 0%;
    margin-left: 0%;
  }
  .link-catalogue {
    width: 100%;
  }
  .btn-app {
    width: 100%;
  }
  .col {
    width: 100%;
  }
  .link-insp {
    width: 98%;
    height: auto;
  }
  .title-insp {
    float: left;
  }
  .paragraph-4 {
    float: left;
  }
}

